#details_wrapper { min-width: 1000px; }
#select_column { display: table-cell; width: 330px; vertical-align: top; font-size: 0.9rem; }
#info_column { display: table-cell; width: 600px; vertical-align: top; }
#detail_select { display: table-cell; width: 310px; vertical-align: top; }

.grid td { vertical-align: middle }
.grid th.header { border: none; font-size: 20px }
.grid th.num, .grid td.num  { width: 30px }
.grid th.name, .grid td.name { width: 600px }
.grid td.name { text-align: left }
.grid th.state, .grid td.state { width: 30px }
.grid th.year, .grid td.year { width: 50px }
.grid th.date, .grid td.date { width: 100px }
.grid th.detail, .grid td.detail { width: 100px }

.detail_info_hdr {font-size: 18px; font-weight: bold; margin-top: 65px; margin-bottom: 5px; text-align: center}
